/**
 * @provides productVisionForm-css
 */

textarea {
    height: 60px !important;
    resize: none !important;
}

.border-content-list-provision {
    display: flex;
    justify-content: center;
    margin: 100px 0;
}

.div-child-content-list-provision {
    padding: 15px 0 15px 0;
    font-size: 15px;
    border: 1px solid;
}

@media only screen and (min-width: 770px) {
    .div-child-content-list-provision {
        width: 70%;
    }
}

.device-phone .phui-header-action-link .phui-button-text {
    visibility: inherit !important;
    width: inherit !important;
    margin-left: inherit !important;
}

.device-desktop .phui-property-list-value {
    white-space: break-spaces !important;
    word-break: break-all;
}

.device-desktop .phui-property-list-key {
    width: 18% !important;
}
.device-desktop .phui-property-list-value {
    width: 76% !important;
}
